@CHARSET "ISO-8859-1";

/* new css for HUNTINGNEW-217 */

fieldset {
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
.table_spaced thead th,
.table_spaced tbody td {
	padding: 10px;
}
.text-normal {
	font-weight: 400;
}
.text-small {
	font-size: .9em;
}
.text-spaced {
	letter-spacing: 1px;
}

/* utilities */
.pull-right {
	float: right;
}
.text-subheading {
	float: left;
	font-size: 18px;
	font-weight: 600;
}
.extra-top-margin {
	margin-top: 10px;
}
.extra-right-margin {
	margin-right: 12px;
}
.extra-bottom-margin {
	margin-bottom: 10px;
}
.text-right {
	text-align: right !important;
}